body { font-family: 'Roboto', sans-serif; color: #222; font-size: 13px; background: url('../img/bg.jpg') no-repeat bottom #fff; background-attachment: fixed; }

.mark-1 { border-bottom: 10px solid #be2c29; }
.mark-2 { border-bottom: 10px solid #1d7b9a; }
.mark-3 { border-bottom: 10px solid #45874b; }
.mark-4 { border-bottom: 10px solid #53aba4; }
.mark-5 { border-bottom: 10px solid #cd9e21; }
.mark-6 { border-bottom: 10px solid #7653ab; }
.mark-7 { border-bottom: 10px solid #313d99; }
.mark-8 {  }
.mark-9 { border-bottom: 10px solid #7653ab; }
.mark-10 { border-bottom: 10px solid #313d99; }

.cartdelete { float: right; }

a.button { display: block; background-color: #222; color: #fff; line-height: 30px; padding: 0 20px; text-align: center; text-transform: uppercase; font-weight: 500; }
a.button:hover { background-color: #777; text-decoration: none; }

a.buybutton { display: block; width: 60px; margin-top: -40px; font-size: 15px; float: right; background-color: #d93734; color: #fff; line-height: 40px; padding: 0 20px; text-align: center; text-transform: uppercase; font-weight: 500; }
a.buybutton:hover { background-color: #977; text-decoration: none; }

div.alert { padding: 10px 20px; color: #fff; text-align: center; margin-top: 20px; line-height: 20px; }
div.alert.alert-success { background-color: #45874b; }
div.alert.alert-error { background-color: #be2c29; }

header { margin-bottom: 10px; }

header div.container > a.logo { float: left; display: block; margin: 41px 0; }
header div.container > a.logo > img { max-width: 290px; }

header nav.top { background-color: #222; }
header nav.top div.container > ul { float: left; list-style: none; margin: 0; padding: 0; color: #999; font-size: 11px; font-weight: 500; text-transform: uppercase; line-height: 20px; }
header nav.top div.container > ul > li { float: left; position: relative; }
header nav.top div.container > ul > li.logo { background-color: #eaeaea; }
header nav.top div.container > ul > li.logo > a { padding: 5px; color: #222; }
header nav.top div.container > ul > li.logo:hover { background-color: #ddd; }
header nav.top div.container > ul > li a img { width: 20px; }
header nav.top div.container > ul > li a { display: block; padding: 5px 10px; }
header nav.top div.container > ul > li:hover { background-color: #333; }
header nav.top div.container > ul > li:hover > ul { display: block; }
header nav.top div.container > ul > li > ul { display: none; position: absolute; right: 0; top: 30px; background-color: #333; }
header nav.top div.container > ul > li > ul > li { border-bottom: 1px solid #222; }
header nav.top div.container > ul > li > ul > li:hover { background-color: #404040; }
header nav.top div.container > ul > li > ul > li:hover a { color: #777; }
header nav.top div.container > ul > li > ul > li > a { padding-right: 10px; white-space: nowrap; }
header nav.top div.container > ul > li > ul > li > a > img { float: left; }
header nav.top div.container > ul > li > ul > li > a > img + span { display: block; margin-left: 30px; }
header nav.top div.container > ul.social-media { float: right; }
header nav.top div.container > ul.social-media > li > a { padding: 5px; }

header nav.main { clear: both; }
header nav.main > ul { margin: 0 -2px; }
header nav.main > ul > li { float: left; width: calc(100%/7); padding: 0 2px; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
header nav.main > ul > li > a { display: block; height: 50px; line-height: 50px; padding: 0 10px; background-color: #eaeaea; text-transform: uppercase; font-weight: 500; }
header nav.main > ul > li > a span { display: inline-block; line-height: 18px; vertical-align: middle; }
header nav.main > ul > li > a:hover span { text-decoration: underline; }

div.widget.search { }
div.widget.search input[type="text"] { float: left; display: block; width: 70%; background: #fff; border: none; padding: 5px 10px; line-height: 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.widget.search input[type="submit"] { float: left; display: block; width: 30%; background-color: #222; color: #fff; border: none; padding: 5px 10px; line-height: 25px; text-transform: uppercase; font-weight: 500; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.widget.search input[type="submit"]:hover { background-color: #777; }

div.banner { background-color: #eaeaea; text-align: center;}
div.banner p { margin: 0; }
div.banner.banner-header { margin-top: 15px; float: right; }
div.banner.banner-sidebar { width: 100%; }
div.banner.banner-footer { width: 100%; }

div.content, div.collection { background-color: #eaeaea; }

div.content div.perex p { color: #777; font-style: italic; line-height: 20px; }
div.content table { border-collapse: separate; border-spacing: 3px; margin: 15px 0; }
div.content table.full { width: 100%; }
div.content table td { background-color: #ddd; padding: 10px; }
div.content table th { background-color: #ccc; padding: 10px; }

div.content div.fb-like { padding: 5px 0; }

div.content form select { display: block; width: 100%; background: #fff; border: 1px solid #ddd; padding: 5px 10px; line-height: 35px; height: 35px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.content form textarea { display: block; width: 100%; background: #fff; border: 1px solid #ddd; padding: 5px 10px; line-height: 35px; height: 100px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.content form input[type="text"] { display: block; width: 100%; background: #fff; border: 1px solid #ddd; padding: 5px 10px; line-height: 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.content form input[type="number"] { display: block; width: 100%; background: #fff; border: 1px solid #ddd; padding: 5px 10px; line-height: 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.content form input[type="submit"] { display: block; width: 100%; background-color: #222; color: #fff; border: none; padding: 5px 10px; line-height: 35px; text-transform: uppercase; font-weight: 500; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

div.content div.photo-set { margin: 0 -10px; }
div.content div.photo-set div.item { padding: 10px; width: 25%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.content div.photo-set div.item > a { display: block; background: #fff; padding: 5px; }

ul.tab-switch { display: flex; background-color: #eaeaea; }
ul.tab-switch li { flex-grow: 1; background-color: #222; line-height: 40px; }
ul.tab-switch li.active { background-color: transparent; }
ul.tab-switch li.active a { color: inherit; }
ul.tab-switch li a { display: block; text-align: center; color: #fff; text-transform: uppercase; white-space: nowrap; font-weight: 500; }
ul.tab-switch + div + div { display: none; }

div.widget h3.head { background-color: #222; margin: 0; text-transform: uppercase; color: #fff; font-size: 14px; line-height: 40px; }

div.widget.slideshow div.item > div.content { min-height: 135px; }

div.widget.articles article + article { margin-top: 10px; }
div.widget.articles article > a { display: block; max-width: 80px; float: left; border-bottom-width: 5px; }
div.widget.articles article > a + div { margin-left: 90px; }
div.widget.articles article > a + div > h4 { display: block; margin: 0 0 5px; font-size: 13px; line-height: 18px; }
div.widget.articles article > a + div > p { margin: 0; color: #777; font-size: 12px; }

div.widget.carousel { position: relative; background-color: #eaeaea; padding: 10px 40px; }
div.widget.carousel div.item { padding: 10px; }
.col.l8 div.widget.carousel div.item > a { display: block; border: 10px solid #fff; margin-bottom: 10px; }
div.widget.carousel div.item > p { text-align: center; margin: 0; font-size: 12px; color: #777; }
div.widget.carousel div.item > p > a { display: block; height: 55px; }
div.widget.carousel div.item:hover > p > a { text-decoration: underline; }
div.widget.carousel div.item > p > a > strong { text-transform: uppercase; font-size: 13px; color: #222; }
div.widget.carousel div.owl-stage-outer { z-index: 10; }
div.widget.carousel div.owl-controls { position: absolute; left: -40px; right: -40px; top: -10px; bottom: -10px; z-index: 0; }
div.widget.carousel div.owl-controls div.owl-nav > div { position: absolute; top: 0; bottom: 0; width: 30px; font-size: 30px; color: #777; background-color: #ddd; }
div.widget.carousel div.owl-controls div.owl-nav > div:hover { color: #222; background-color: #ddd; }
div.widget.carousel div.owl-controls div.owl-nav > div > i { position: absolute; top: 0; bottom: 0; width: 30px; height: 30px; margin: auto; }
div.widget.carousel div.owl-controls div.owl-nav div.owl-prev { left: 0; }
div.widget.carousel div.owl-controls div.owl-nav div.owl-next { right: 0; }

div.widget.book-offer { font-size: 12px; }
div.widget.book-offer div.content { min-height: 200px; text-align: center; }
div.widget.book-offer div.content strong { display: block; margin: 10px 0; }
div.widget.book-offer div.content span { display: block; }
div.widget.book-offer div.content img { float: left; max-width: 100px; }
div.widget.book-offer div.content > div { text-align: left; margin-left: 115px; }
div.widget.book-offer div.content > div p { margin: 10px 0; color: #777; }
div.widget.book-offer div.content > div span { color: #777; }
div.widget.book-offer div.content > div span b { font-size: 13px; color: #222; }

div.collection.article-set article + article { margin-top: 10px; }
div.collection.article-set article > a { display: block; max-width: 220px; max-height: 138px; overflow: hidden; float: left; }
div.collection.article-set article > a + div { margin-left: 240px; }
div.collection.article-set article > a + div > h3 { display: block; }
div.collection.article-set article > div > ul { color: #777; margin-right: 100px; }
div.collection.article-set article > div > ul > li { display: block; float: left; line-height: 20px; padding: 5px 0; margin-right: 20px; }
div.collection.article-set article > div > ul > li:last-child { margin-right: 0; }
div.collection.article-set article > div > ul > li i { margin-right: 5px; font-size: 16px; line-height: 18px; }
div.collection.article-set article > div > ul > li > a:hover i { color: #1d7b9a; }
div.collection.article-set article > div > a.button { float: right; }

div.collection.publication-set { position: relative; }
div.collection.publication-set div.item { float: left; width: 25%; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.collection.publication-set div.item > a { display: block; border: 10px solid #fff; margin-bottom: 10px; }
div.collection.publication-set div.item > p { text-align: center; margin: 0; font-size: 12px; color: #777; }
div.collection.publication-set div.item > p > a { display: block; height: 55px; }
div.collection.publication-set div.item:hover > p > a { text-decoration: underline; }
div.collection.publication-set div.item > p > a > strong { text-transform: uppercase; font-size: 13px; color: #222; }

div.widget.archive div.content > ul > li { line-height: 25px; border-width: 0; }
div.widget.archive div.content > ul > li + li { margin-top: 10px; }
div.widget.archive div.content > ul > li > span { display: block; float: left; width: 25px; border-bottom-width: 25px; }
div.widget.archive div.content > ul > li > a { padding-left: 55px; display: block; font-weight: 500; text-transform: uppercase; background-color: #ddd; }
div.widget.archive div.content > ul > li > ul { display: none; margin-top: 10px; }
div.widget.archive div.content > ul > li > ul > li { float: left; width: 20%; padding: 0 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
div.widget.archive div.content > ul > li > ul > li > a { display: block; text-align: center; background: #ddd; color: #777; }

div.products div.col div.item { background: #fff; position: relative }
div.products div.col div.item div.image { text-align: center; padding: 20px 0 }
div.products div.col div.item div.image img { width: 70%; display: inline-block }
div.products div.col div.item div.orderBox { display: none; position: absolute; left: 0; top: 0; background: rgba(255,255,255,0.9); height: 100%; width: 100% }
div.products div.col div.item div.orderBox p.priceContainer { text-align: center; font-weight: bold }
div.products div.col div.item:hover div.orderBox { display: block }
div.products div.col div.item div.orderBox select { border: 1px solid #ccc; width: 100%; padding: 4px; margin: 5px 0 }
div.products div.col div.item div.orderBox button { background: #000; color: #fff;  text-transform: uppercase; border: 0;  display:block; padding: 8px 20px; width: 100%; margin: 5px 0 }
div.products div.col div.item div.orderBox button:hover { background: #575757; }
div.products div.col div.title { color: #fff; background: #000; text-align: center; text-transform: uppercase; padding: 5px; min-height: 40px }

table.orderTable { width: 100% }
table.orderTable th { text-align: left }
table.orderTable tfoot td { background:#ccc }

footer { margin: 10px 0; color: #777; font-size: 12px; line-height: 30px; }
footer span { font-size: 13px; }
footer p { margin: 0; }
footer div.row div.col:last-child p { text-align: right; }

div.paginator { display: block; text-align: center; margin: 20px 0 10px 0; }
div.paginator a, span { display: inline-block; font-weight: 500; line-height: 30px; padding: 0 10px; text-align: center; text-transform: uppercase; }
div.paginator a.next, a.prev { background-color: #222; color: #fff; padding: 0 20px; }
div.paginator a.next:hover, a.prev:hover { text-decoration: none; background-color: #777; }
div.paginator a.next { margin-left: 5px; }
div.paginator a.prev { margin-right: 5px; }
div.paginator span { color: #be2c29; }
div.paginator span.next, span.prev { display: none; }

@media only screen and (max-width: 1280px) {
	/*
	div.banner { display: none; }
	*/
}

@media only screen and (max-width: 920px) {
	header nav.main > ul > li { width: calc(100%/3); padding: 2px; }
	header nav.main > ul > li:last-child { width: 100%; }
}

@media only screen and (max-width: 640px) {
	body { background: url('../img/bg-blur.jpg') no-repeat bottom #fff; background-size: auto 100%; }

	header nav.top div.container > ul > li.logo { display: none; }
	header nav.top div.container > ul.social-media { display: none; }
	header nav.main > ul > li { width: calc(100%/2); padding: 2px; }
	header nav.main > ul > li:last-child { width: 100%; }

	div.content div.photo-set { margin: 0 -5px; }
	div.content div.photo-set div.item { width: 50%; padding: 5px; }

	div.collection.article-set article > a { max-width: 100%; float: none; margin-bottom: 10px; }
	div.collection.article-set article > a + div { margin: 0; }
	footer div.row div.col p { text-align: center; }
	footer div.row div.col:last-child p { text-align: center; }
}


/* bannerove miesta v header */
.banner.banner-header {
	margin-bottom: 15px;
	background-color: inherit;
}
.banner.banner-header div {
	float: left;
	background-color: #eaeaea;
	margin-right: 15px;
}

.banner.banner-header div:last-of-type {
	margin-right: 0px;
}








